/* styling for logIn.php
* flexbox layout
*/

*{
	box-sizing: border-box;
}

body{
    background: url("../IMG/photo2.jpg") no-repeat center fixed;
	background-size: cover; 
}

.login_wrapper{
    margin: 5% auto;
    width: 450px;
    background-color: rgb(255, 255, 255, 0.9);
    border-radius: 10px;
}

.logon{
    display: flex;
    flex-direction: column;
}

.logon img{
    width: 450px;
    height: 280px;
    align-self: center;
    border-radius: 10px;
}

.logon .column{
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    margin: 60px 30px;
}


.one_line .icon {
    padding: 13px;
    background: dodgerblue;
    color: white;
    width: 50px;
    height: 40px;
    text-align: center;
    border-radius: 0px;
  }


.column input{
    width: 100%;
    margin-bottom: 1rem;
    font-size: 20px;
    padding: 10px;
    height: 40px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.one_line{
    display: flex;
    flex-direction: row;
}

.account{
    display: flex;
    justify-content: flex-end;
}

.account label{
    margin: 35px 10px;
}

.account a:hover{
    text-decoration: underline;
} 

.account .btton{
    font-size: 22px;
    font-variant: small-caps;
    font-weight: bold;
    border-radius: 10px;
    margin: 15px;
    padding: 10px;
    background-color: rgb(111, 90, 233);
    color: white;
}

.btton:hover{
    opacity: 0.8;
    color: black;
}